» Ubuntu » Paket

Error

two or more packages specified (revolution-r lucid)